Index: extensions/NBC_UserAdvManager/branches/2.14/language/en_UK/plugin.lang.php
===================================================================
--- extensions/NBC_UserAdvManager/branches/2.14/language/en_UK/plugin.lang.php	(revision 5065)
+++ extensions/NBC_UserAdvManager/branches/2.14/language/en_UK/plugin.lang.php	(revision 5087)
@@ -95,10 +95,4 @@
 $lang['GT_Reset'] = 'Reset Ghost Tracker';
 // --------- End: New or revised $lang ---- from version 2.12.2
-
-
-// --------- Starting below: New or revised $lang ---- from version 2.12.7
-/* Errors and Warnings */
-$lang['mail_text_error'] = '<b>Warning!</b> - Semicolons (;) are not allowed in addtionnal email text. This Character have been automatically replaced by a dot (.). For information, the amended text(s) is(are) shown in red in the corresponding field(s). Please, check it(them) out.';
-// --------- End: New or revised $lang ---- from version 2.12.7
 
 
@@ -181,58 +175,4 @@
 
 $lang['UAM_Tips1'] = 'Registrations with email validation and warning message on the Piwigo\'s homepage';
-$lang['UAM_Tips1_txt'] = '
-          <ul>
-            <li>
-Ingredients needed:<br>
-- 2 Piwigo\'s user groups at least: &quot;Waiting&quot; for visitors awaiting validation and &quot;Validated&quot; for visitors who have validated their registration<br>
-- NBC_UAM plugin<br>
-- PWG Stuffs plugin<br>
-- Possibly Extended Description plugin (to support multi-lingual)
-            </li>
-<br><br>
-            <li>
-La recette :<br>
-            <ul>
-              <li>
-Preamble: It\'s located in the case of a private gallery or semi-private (ie only a small part of categories is available by Guests and registered can see everything). We consider that the required plugins are installed (does it remind you?).<br><br>
-              </li>
-              <li>
-Attribute group &quot;Waiting&quot; no permission on private categories<br><br>
-              </li>
-              <li>
-Attribute group &quot;Validated&quot; all permissions on the private categories<br><br>
-              </li>
-              <li>
-In NBC_UAM plugin:
-              <ol>
-                <li>Enable registration confirmation</li>
-                <li>In the field below &quot;Customizing the confirmation email&quot;, enter text for additional explanation will be attached to email registration confirmation. Possibly, it is possible to use markup language implemented by the plugin Extended Description</li>
-                <li>In the &quot;Group for users who have not validated their registration&quot;, select group &quot;Waiting&quot;</li>
-                <li>In the &quot;Group for users who have validated their registration&quot;, select group &quot;Validated&quot;</li>
-                <li>Save the plugin configuration</li>
-              </ol>
-              </li>
-<br><br>
-              <li>
-In PWG Stuff plugin:
-              <ol>
-                <li>Add a new module personal block like an edito</li>
-                <li>In the module\'s configuration, in addition to its title (eg &quot;Registration pending validation&quot;) and its description, check only the authorized group &quot;Waiting&quot;</li>
-                <li>In the content module, enter the message text which sought information will be visible as invalid user. Again, ability to manage multi-language through Extended Description\'s tags</li>
-                <li>Validate module</li>
-                <li>Define its place on the main page of the gallery</li>
-              </ol>
-              </li>
-            </ul>
-            </li>
-<br><br>
-            <li>
-              The result:<br>
-              - A "Guest" arrives on the gallery, he sees nothing other than the public categories and no information message.<br>
-              - He registers. This generates an email validation and automatic membership to the group &quot;Waiting&quot;.<br>
-              - At the end, he\'s redirected to the gallery homepage and a message indicating the waiting of validate its registration<br><br>
-              He received his email validation, following the link provided for that purpose in the mail, releases the group &quot;Waiting&quot; and takes place in the group &quot;Validated&quot;. By clicking the &quot;Home&quot;, then he\'s connected to the gallery with full access to private groups and without the information message.
-            </li>
-          </ul>';
 
 $lang['Tab_UserManager'] = 'Tracking validations';
@@ -269,4 +209,41 @@
 $lang['UAM_Admin_ConfMail_true'] = ' Enable';
 $lang['UAM_Admin_ConfMail_false'] = ' Disable (default)';
+$lang['UAM_Tips1_txt'] = '
+          <ul>
+            <li>
+            Goals:<br>
+            - On his arrival at the gallery: To inform the visitor that he has to register to access private photos<br>
+            - At registration: Generate an email validation with direct link, inform the new user of its non-validation and integrate him to the group "Waiting"<br>
+            - At validation: Switch automatically group "Waiting" to group "Validated", which provides access to private categories<br><br>
+            <span style="font-style:italic">Recall: In standard operation, the "Guest" only sees the public categories, without information message.</span>
+            </li><br><br>
+            <li>
+Prerequisite:<br>
+- A gallery with all or some private categories, visible only by registered users<br>
+- At least 2 following Piwigo\'s users groups: "Waiting," without permission on private categories, and "Validated" with all the permissions on the private categories<br>
+- NBC_UAM plugin<br>
+- PWG Stuffs plugin, for adding a module type "Personal Block"<br>
+- Optionally, the plugin Extended Description to support multi-languages<br>
+            </li><br><br>
+              <li>
+Stages:<br><br>
+A. In plugin NBC_UAM:
+              <ol>
+                <li>Enable registration confirmation</li>
+                <li>Enter text for additional explanation which will be attached to mail registration confirmation. If the plugin Extended Description is activated, the language tags can be used</li>
+                <li>Select the "Waiting" group under "For users who have not validated their registration"</li>
+                <li>Select the "Validated" group under "For users who have validated their registration"</li>
+                <li>Save the plugin configuration</li>
+              </ol>
+              </li><br>
+B. In plugin PWG Stuffs :
+              <ol>
+                <li>Add a new module type "Personal block: Shows a block staff (eg an editorial)"</li>
+                <li>Configure the module, indicating the title (eg "Registration pending validation") and its description, and only check "Waiting" in the list of groups allowed</li>
+                <li>Complete content of the module with the message information to be displayed to users not validated. As NBC_UAM, languages markup may be used if the plugin is enabled Extended Description</li>
+                <li>Check "Display the module on the homepage of the site"</li>
+                <li>Validate the configuration of the module</li>
+              </ol>
+          </ul>';
 // --------- End: New or revised $lang ---- from version 2.14.0
 ?>
